/* board Page */

.innerAll_top { width: 100%; height: 49px; background: url(../simages/innerAll_top_board.png) top center no-repeat; }
.innerAll_bg { width: 100%; background: url(../simages/innerAll_bg_board.png) top center repeat-y; }
.innerAll_bottom { width: 100%; height: 19px; background: url(../simages/innerAll_bottom_board.png) top center no-repeat; }

.innerlastPlayed { width: 100%; height: 250px; background: url(../simages/innerLastPlayed_board.png) top center no-repeat; }
.innerAdBox { width: 100%; height: 277px; background: url(../simages/innerAd_board.png) top center no-repeat; text-align: center; }
.innerAdBox  div { width: 250px; height: 250px; margin: 0 auto 0 auto; padding-top: 13px; }

.game_extraGames { width: 100%; height: 466px; background: url(../simages/gameMore_board.png) top center no-repeat; }
.game_AdBoxB { width: 100%; height: 277px; background: url(../simages/gameAd_board.png) top center no-repeat; margin-top: 12px; }
.game_top { width: 100%; height: 80px; background: url(../simages/gameTop_board.png) top center no-repeat; }
.game_bg { width: 100%; background: url(../simages/gameBG_board.png) top center repeat-y; }
.game_min_height { float: right; width: 1px; height: 616px; }
.game_content { float: right; width: 653px; }
.game_bottom { width: 100%; height: 60px; background: url(../simages/gameBottom_board.png) top center no-repeat; }

.game_reply_top { width: 100%; height: 50px; background: url(../simages/gameReplyTop_board.png) top center no-repeat; }
.game_reply_bg { width: 100%; background: url(../simages/gameReplyBG_board.png) top center repeat-y; }
.game_reply_min_height { float: right; width: 1px; height: 141px; }
.game_reply_content { float: right; width: 639px; }
.game_reply_bottom { width: 100%; height: 20px; background: url(../simages/gameReplyBottom_board.png) top center no-repeat; }

.game_AdBoxS { float: left; width: 294px; height: 181px; background: url(../simages/gameAdBox_board.png) top center no-repeat; margin-top: 29px; }